<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<%      set Obj = folders.ExtObject %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
        <script src="functions.js" type="text/javascript"> </script>
        <title><%=Obj.AppName%> <%=Obj.AppEdition%></title>
        <link rel="stylesheet" type="text/css" href="<%=Obj.UIColor%>.css" />
        <script type="text/javascript">
                tips = <%=Obj.TipsCount %>;
        </script>
</head>
<body>
<%      header = "header"
        if Obj.AppCompany <> "MetaProducts" then header="header-no-logo" %>

        <div id="<%=header%>">
                <%=Obj.AppName%><sup><%=Obj.AppEdition%></sup></div>
        <div id="menu">
                <a href="./" class="menu-home"></a>
                <a class="menu-tutorials" href="tutorials.htm"></a>
                <a class="menu-report" href="/report.csv"></a>
                <a class="menu-projects" href="projects.htm"></a>
                <a class="menu-new-project" href="wizard.htm"></a>
        </div>
        <div id="content">
                <div id="tips">
                        <div id="nav">
                                <a href="javascript:nextTip(0)" class="prev"></a><a href="javascript:nextTip(1)"
                                        class="next"></a>
                        </div>
                        <h2>
                                Did you know...</h2>
                        <div id="tip" class="tips-text"></div>
                </div>
                <div id="text">
                        <!--Projects heading-->
<%      Set doc = folders.CreateObject("Microsoft.XMLDOM")
        doc.async = false
        doc.load (folders.TemplatesPath & "start\tutorial.xml" )
        set root = doc.documentElement
        cnt = 1
        for i = 0 to root.childNodes.length - 1
                set node = root.childNodes(i)
                name = node.attributes(0).text
                tp = node.attributes(1).text
                if tp="1" then
                        response.write("<h2>" & name & "</h2>" & chr(13) & chr(10))
                        response.write("<ul>" & chr(13) & chr(10))
                        for j = 0 to node.childNodes.length - 1
                                set t = node.childNodes(j)
                                response.write("<li><a href='tutorial.htm?tp=1&num=" & cnt & "'>" & t.attributes(0).text & "</a><br/>" & chr(13) & chr(10))
                                response.write("<small>" & t.attributes(1).text & "</small>" & chr(13) & chr(10))
                                response.write("<div id='tutorial" & cnt &"'></div>" & chr(13) & chr(10))
                                response.write("</li>")
                                cnt = cnt + 1
                        next
                        response.write("</ul>")
                end if
        next
%>
                        <!-- End of the Projects placeholder -->
                        <div id="footer">
                        </div>
                </div>
                <div style="clear: both"></div>
        </div>
        <script type="text/javascript"">nextTip(0)</script>
</body>
</html>
